Debian Security Advisory DSA 1512-1 (evolution)

Published: 2008-03-11 20:16:32
CVE Author: NIST National Vulnerability Database (NVD)

CVSS Base Vector:
AV:N/AC:M/Au:N/C:P/I:P/A:P

Recommendations:
https://secure1.securityspace.com/smysecure/catid.html?in=DSA%201512-1

Technical Details:
Ulf Härnhammar discovered that Evolution, the e-mail and groupware suite, had a format string vulnerability in the parsing of encrypted mail messages. If the user opened a specially crafted email message, code execution was possible. For the stable distribution (etch), this problem has been fixed in version 2.6.3-6etch2. For the old stable distribution (sarge), this problem has been fixed in version 2.0.4-2sarge3. Some architectures have not yet completed building the updated Linux Distribution Package for sarge at this time, they will be added as they come available. For the unstable distribution (sid), this problem has been fixed in version 2.12.3-1.1. We recommend that you upgrade your evolution Linux Distribution Package.

Summary:
The remote host is missing an update to evolution announced via advisory DSA 1512-1.

Detection Type:
Linux Distribution Package

Solution Type:
Vendor Patch

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2008-0072

Search
Severity
Medium
CVSS Score
6.8

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.